/*fixes*/

ul.dropdown li 
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
}


ul.dropdown  a									{ text-decoration: none; width:160px;background: #b4e0ed; font-weight:normal;}
ul.dropdown 									{ margin-left:-10px;font: 12px Helvetica, Sans-Serif; color:#002168; list-style: none; width:160px; font-weight:normal;}

/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; list-style-type:none}
ul.dropdown li                      { font-weight: bold; float: left; 
										background: #b4e0ed; 
										list-style-type:none;  list-style-position:inside; 
										border-top:2px solid #fff;
										}
ul.dropdown li li 					{border-top:none;}
ul.dropdown a:hover		            { color: #666666; text-decoration:none;}
ul.dropdown a:active                { color: #666666; text-decoration:none;}
ul.dropdown li a                    { display: block; padding: 4px 8px;
	 								  color:#002168; text-decoration:none;}
									  
ul.dropdown li a                   { background: #b4e0ed;text-decoration:none;}
ul.dropdown li a:hover             { background: #b4e0ed;text-decoration:none;}								  
									  
ul.dropdown li:last-child a         { border-right: none; text-decoration:none;} /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #b4e0ed;  position: relative; }
ul.dropdown li.hover a              { color:#666666; text-decoration:none;}



/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 160px; visibility: hidden; position: absolute; top: 10px; left:-10px; }
ul.dropdown ul li 					{ font-weight: normal; background: #b4e0ed; float: none; list-style-position:outside;}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; background: #b4e0ed;} 
ul.dropdown ul li a:hover			{ color:#002168;text-decoration:none;} 




